How to install libghc-lambdabot-irc-plugins-prof on Debian Unstable (Sid)